/*
 * AutoAnswer
 * Copyright (C) 2010 EverySoft
 *
 *   This program is free software: you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation, either version 3 of the License, or
 *   (at your option) any later version.
 *
 *   This program is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *   GNU General Public License for more details.
 *
 *   You should have received a copy of the GNU General Public License
 *   along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

package ufo.shake;

import com.everysoft.autoanswer.R;

import android.app.Activity;
import android.os.Bundle;
import android.util.Log;

// ============================================================================
public class AutoAnswerPreferenceActivity extends Activity  
{ // public class AutoAnswerPreferenceActivity extends Activity
  private AutoAnswerNotifier mNotifier;
  
  @Override
  protected void onCreate(Bundle savedInstanceState) 
  { // protected void onCreate(Bundle savedInstanceState)
    super.onCreate(savedInstanceState);
    setContentView(R.layout.main);
    
    mNotifier = new AutoAnswerNotifier(this);
    mNotifier.updateNotification();
    Log.d("ufo", "OnCreate");
  } // protected void onCreate(Bundle savedInstanceState)

  @Override
  protected void onDestroy() 
  { // protected void onDestroy()
    super.onDestroy();
  } // protected void onDestroy()
  
} // public class AutoAnswerPreferenceActivity extends Activity